package com.steering.pss.plnsaleord.base;
/**
 * 单位转换
 * @author xiaohai
 * date 2015-11-18
 */
public class CoreUnitConvert{
    /**
     * 单位英尺长度转米
     * @param lenth 英尺长度
     * @return double 米长度
     */
    public static double FootoMi(double lenth)
    {
        double converate = 0.3048;      //换算率
        return lenth * converate;
    }
    
    /**
     * 单位英磅转吨
     * @param weight 英磅重量
     * @return double 吨重量
     */
    public static double PoundtoTon(double weight)
    {
        double converate = 0.45392 / 1000;      //换算率
        return weight * converate;
    }
}